geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lin Sun (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMODEVTOOLS-94) cannot run jar or ear from within eclipse
Date Wed, 02 Aug 2006 14:42:13 GMT
cannot run jar or ear from within eclipse
-----------------------------------------

                 Key: GERONIMODEVTOOLS-94
                 URL: http://issues.apache.org/jira/browse/GERONIMODEVTOOLS-94
             Project: Geronimo-Devtools
          Issue Type: Bug
          Components: eclipse-plugin
    Affects Versions: 1.1.0
         Environment: Windows XP + AG 1.1 + Devtools 1.1
            Reporter: Lin Sun


This looks like a defect. I seem to have forgot to implement support for importing non-qualified
plans for 1.1. (i.e Running SchemaConversionUtil on 1.1 plans).


On Aug 1, 2006, at 3:00 PM, Lin Sun wrote:


Hi there,


Has anyone been able to running jar or ear from within eclipse using the devtools 1.1?


I have a MDB sample (from confluence) and I managed to get it running using devtools 1.0 within
eclipse. However, when I import my jar file in, the openejb-jar.xml cannot be read by the
Geronimo application deployment plan editor. In the past experience, this is a pre-requisite
before I can deploy anything to Geronimo server in Eclipse.


I also tried to create a dummy EJB project and the default openejb-jar.xml cannot be opened
by the Geronimo application deployment plan editor either. Similar prob with the EAR project.


I am wondering if this is a known limitation of the 1.1 version of devtools project? Seems
I can only get war project running...


Thanks, Lin





-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message